Subject: [SCIGN-0246] USGS Stations ROCK, DAM1 & DAM2--Situation Report Subject
From: John Galetzka, USGS-Pasadena
Date: 1 Nov 1996 10:55:37

******************************************************************************
SCIGN Electronic Mail    Fri Nov  1 10:55:37 PST 1996      Message Number 0246
******************************************************************************

Author: John Galetzka, USGS-Pasadena
Subject: USGS Stations ROCK, DAM1 & DAM2--Situation Report

Subject:  USGS Stations ROCK, DAM1 & DAM2--Situation Report 

ROCK had communication/electrical problems between days 299 and 305 UTC.
The receiver logged data for the duration and resulted in delayed data
dispersion.

DAM1/DAM2 had electrical problems from day 298 to the present--GFI outlets
used in conjunction with surge suppressors seem to be unstable, causing
the GFIs to trip during regional electrical outages.  These problems
should be solved by day 310 UTC.  Data from the receivers during this
period will be "patchy" and delayed. 

[Mailed From: John Galetzka <[email-masked]>]